.. tosca-parser documentation master file, created by
   sphinx-quickstart on Tue Jul  9 22:26:36 2013.
   You can adapt this file completely to your liking, but it should at least
   contain the root `toctree` directive.

Welcome to tosca-parser's documentation!
===========================================

The TOSCA Parser is developed to parse TOSCA Simple Profile in YAML. It reads
the TOSCA templates and creates an in-memory graph of TOSCA nodes and their
relationship.

Contents:

.. toctree::
   :maxdepth: 2

   installation
   usage
   contributing

Indices and tables
==================

* :ref:`genindex`
* :ref:`modindex`
* :ref:`search`
